<?

$share->cleanOthers();

if ($permissions['shareAccess']) {
	if ($_GET['sub'] == "listing") {
		require_once($sys['root']."/system/includes/browseshare/listing.inc");
	}
} else {
?>
<script>
<?iframeAlert($lang->get("You are not allowed to share folders."));?>
</script>
<?
}

?>